{
    "configurations": [
        {
            "name": "Cross-Compile CoreOS",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/build",
                "/mnt/cedev/CoreOS/core-os/host/arm-colibri-linux-gnueabihf/sysroot/usr/include"
            ],
            "defines": [],
            "compilerPath": "/mnt/cedev/CoreOS/core-os/host/bin/arm-colibri-linux-gnueabihf-g++",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "clang-x64",
            "compileCommands": "${workspaceFolder}/build/compile_commands.json",
            "configurationProvider": "vector-of-bool.cmake-tools"
        },
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "clang-x64",
            "configurationProvider": "vector-of-bool.cmake-tools",
            "compileCommands": "${workspaceFolder}/build/compile_commands.json"
        }
    ],
    "version": 4
}